#CACHE{8*24*3600}
<BOUCLE_rub_principale(RUBRIQUES){id_rubrique}>
<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR">
<head>
<title>[(#TITRE)] - [(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#INTRODUCTION{150}|textebrut)" />]
<INCLURE{fond=inc-head}>
[(#PIPELINE{insert_head_gbi,[(#ARRAY{args,[(#ARRAY{expo,#ENV{expo}})],data,''})]})]
</head>

<body class="page_borne[ page_borne_(#ENV{expo})][ (#VARIANTE_BORNE)]">
    <div id="conteneur">
		<div id="contenu">
			<div class="contexte">
				<h1>[(#TITRE|supprimer_numero)]</h1>
				<div class="#EDIT{descriptif} descriptif">#DESCRIPTIF</div>
			</div>
			
			[(#REM) On affiche toutes les planches des differentes salles
				    = toutes les sous rubriques des sous_rubriques de la rubrique en cours !
			]
			<BOUCLE_rubs(RUBRIQUES){id_parent}{par num titre}>
				<INCLURE{fond=inclure/intro_scenes}{id_rubrique} />
			</BOUCLE_rubs>
			<br class="nettoyeur" />
			<div class="credits">
				<a href="#URL_CREDITS">Crédits</a>
			</div>
		</div>
	</div>
</body>

</html>
</BOUCLE_rub_principale>
